<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
       xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

    <h1>Taco Colud</h1>
    <form method="post" th:object="${desgin}">
        <div>
        <div id="wraps">
            <h3>Designate your wrap:</h3>
            <div th:each="ingredient : ${wrap}">
                <input name="ingredients" type="checkbox" th:value="${ingredient.id}"/>
                <span th:text="${ingredient.name}"></span>

            </div>
        </div>

    </div>
        -----------
        <div>
            <div id="proteins">
                <h3>Designate your protenin:</h3>
                <div th:each="ingredient : ${protein}">
                    <input name="ingredients" type="checkbox" th:value="${ingredient.id}"/>
                    <span th:text="${ingredient.name}"></span>

                </div>
            </div>

        </div>
        <div>
            <h3>Name you taco creation:</h3>
            <input type="text" th:field="*{name}"/>
            <br/>
            <button>Submit your taco </button>
        </div>


    </form>
</body>
</html>